<?xml version="1.0" encoding="utf-8" ?>
<LanguageData>
  <Common>
    <Search><![CDATA[질문]]></Search>
    <Save><![CDATA[구하다]]></Save>
    <Cancel><![CDATA[취소하다]]></Cancel>
    <Remark><![CDATA[댓글]]></Remark>
    <SelData><![CDATA[데이터를 선택하세요!]]></SelData>
    <Info><![CDATA[정보]]></Info>
    <Error><![CDATA[오류]]></Error>
    <OpeSuccess><![CDATA[성공 작업!]]></OpeSuccess>
    <OpeFailure><![CDATA[연산 에러!]]></OpeFailure>
    <BakSqlDataError><![CDATA["백업 데이터 정보에 오류!"]]></BakSqlDataError>
    <NotHint><![CDATA[아니 프롬프트 이상]]></NotHint>
    <Skip><![CDATA[ 뛰어넘다]]></Skip>
    <LinkState><![CDATA[연결 상태]]></LinkState>
    <Add><![CDATA[증가]]></Add>
    <Edit><![CDATA[편집]]></Edit>
    <Delete><![CDATA[삭제]]></Delete>
    <InitializeError><![CDATA[페이지 오류 를 개시!]]></InitializeError>
    <IsUpdSet><![CDATA[지금 편집 ?]]></IsUpdSet>
    <SaveContinue><![CDATA[저장 성공 여부 계속 추가?]]></SaveContinue>
    <SaveError><![CDATA[데이터 에러 를 저장!]]></SaveError>
    <Next><![CDATA[다음 것]]></Next>
    <LinkSuccess><![CDATA[잘 연결-새로 고침 을 클릭]]></LinkSuccess>
    <NotLink><![CDATA[연결 끊김-새로 고침 을 클릭]]></NotLink>
    <NotMeter><![CDATA[연결 인식 되지 않음-새로 고침 을 클릭]]></NotMeter>
    <LinkError><![CDATA[연결 오류-새로 고침 을 클릭]]></LinkError>
    <GetRecordError><![CDATA[데이터를 가져오는 데 실패!]]></GetRecordError>
    <NotEmptyOpe><![CDATA[빈 데이터를 작동할 수 없습니다!]]></NotEmptyOpe>
    <SelectData><![CDATA[데이터를 선택하세요!]]></SelectData>
    <DeleteSelectedData><![CDATA[당신은 행 에서 선택된 데이터를 삭제하십시오[0]? ]]></DeleteSelectedData>
    <ExportExcelError><![CDATA[Excel 내보내기 오류! ]]></ExportExcelError>
    <InportExcelTS><![CDATA[가져온 파일 형식으로 내 보낸 형식과 동일해야합니다 , 또는 가져 오기 에 실패 합니다 !]]></InportExcelTS>
    <InportRule><![CDATA[단지 라는 이름의 파일 xls 또는 xlsx 를 업로드 할 수 있습니다 !]]></InportRule>
    <FileUsing><![CDATA[점유 파일을 닫아 주시기 바랍니다!]]></FileUsing>
    <InportSuccess><![CDATA[성공적으로 데이터 가져 오기! ]]></InportSuccess>
    <InportRuleError><![CDATA[Excel 콘텐츠 형식 이 올바르지 않습니다,데이터가 순서대로 카드 ID , 유형, 이름 , 설명을 해야합니다]]></InportRuleError>
    <InportEmpty><![CDATA[데이터 가 비어 있는지 확인!]]></InportEmpty>
    <InportAllExists><![CDATA[모든 데이터 반복! " + "\r\n\r\n" + "카드 ID 또는 이름 이 반복된다!]]></InportAllExists>
    <InportFailure><![CDATA[데이터를 가져 오는 데 실패 !]]></InportFailure>
    <InportError><![CDATA[데이터 가져 오기 오류 !]]></InportError>
    <DataSearch><![CDATA[<쿼리 데이터 가 비어 있습니다>]]></DataSearch>
    <MoveUp><![CDATA[위로 이동]]></MoveUp>
    <MoveDown><![CDATA[아래로 이동]]></MoveDown>
    <SureDelete><![CDATA[삭제할 데이터를 체크 하시기 바랍니다!]]></SureDelete>
    <DeleteSuccess><![CDATA[ 성공을 제거!]]></DeleteSuccess>
    <DeleteFailure><![CDATA[카드 ID 오류 를 제거 !]]></DeleteFailure>
    <DeleteDataError><![CDATA[데이터 에러 를 제거!]]></DeleteDataError>
    <SureMoveUp><![CDATA[당신이 이동하려는 데이터를 체크 하세요 !]]></SureMoveUp>
    <MoveUpFail><![CDATA[실패 최신 이동]]></MoveUpFail>
    <SureMoveDown><![CDATA[데이터가 다운 될 전에 체크 하세요!]]></SureMoveDown>
    <MoveDownFail><![CDATA[오류 아래로 데이터를 이동]]></MoveDownFail>
    <LineName><![CDATA[경로 이름을 입력 하십시오]]></LineName>
    <SelectParentLine><![CDATA[부모 경로를 선택하십시오]]></SelectParentLine>
    <SaveSuccess><![CDATA[성공 을 저장 !]]></SaveSuccess>
    <SaveFailure><![CDATA[데이터 오류 를 저장할 !]]></SaveFailure>
    <SaveCard><![CDATA[저장하려는 카드 ID 를 선택하십시오 !]]></SaveCard>
    <EmptyData><![CDATA[데이터 가 비어 있습니다 !]]></EmptyData>
    <FailInitialize><![CDATA[페이지 오류 를 개시!]]></FailInitialize>
    <Close><![CDATA[닫기]]></Close>
    <DeleteFailure><![CDATA[데이터 오류 삭제!]]></DeleteFailure>
    <CannotOperate><![CDATA[빈 데이터를 작동할 수 없습니다!]]></CannotOperate>
    <DeleteError><![CDATA[데이터 오류 삭제 ! ]]></DeleteError>
    <CancelOpe><![CDATA[당신은 당신이 현재 작업을 취소 하시겠습니까 ?]]></CancelOpe>
    <SelectData><![CDATA[--선택 해주세요--]]></SelectData>
    <SelectedDelData><![CDATA[삭제할 데이터를 체크 하시기 바랍니다 ! ]]></SelectedDelData>
    <OK><![CDATA[승인]]></OK>
    <SearchCondition><![CDATA[쿼리 조건]]></SearchCondition>
    <UpdDataError><![CDATA[데이터 수정 과 오류！]]></UpdDataError>
    <NotOpe><![CDATA[당신은 작동 권한이 없습니다！]]></NotOpe>
    <NoHasPermission><![CDATA[당신은 【 {0 } 】 작업 에 대한 권한이 없습니다！]]></NoHasPermission>
    <IsOpenPDF><![CDATA[PDF 는 이제 오픈 만들어?]]></IsOpenPDF>
    <OpenFileError><![CDATA[파일 열기 오류!]]></OpenFileError>
    <IsOpenFile><![CDATA[파일 생성 , 지금 열?]]></IsOpenFile>
    <File><![CDATA[파일]]></File>
    <FileUsed><![CDATA[파일 이 점유 , 그것을 닫아 주시기 바랍니다!]]></FileUsed>
    <SystemError><![CDATA[시스템 예외]]></SystemError>
    <DateTime><![CDATA[시간]]></DateTime>
  </Common> 
  <Login>
    <Enter><![CDATA[로그온]]></Enter>
    <Cancel><![CDATA[취소하다]]></Cancel>
    <UserName><![CDATA[사용자]]></UserName>
    <PassWord><![CDATA[암호]]></PassWord>
    <Language><![CDATA[언어]]></Language>
    <Remember><![CDATA[사용자 를 기억]]></Remember>
    <UserLogin><![CDATA[사용자 로그인]]></UserLogin>
    <InputUserOrPass><![CDATA[사용자 또는 비밀번호를 입력하세요 ! ]]></InputUserOrPass>
    <GetProcedurePath><![CDATA[점점 프로그램 경로 오류 !]]></GetProcedurePath>
    <SpeedyType><![CDATA[바탕 화면 바로 가기 가 생성되었습니다 !]]></SpeedyType>
    <PassFailure><![CDATA[비밀번호 오류 , 다시 시도하십시오 !]]></PassFailure>
    <UserNameFailure><![CDATA[사용자가 존재 하지 , 다시 시도하십시오 !]]></UserNameFailure>
    <DeskStart><![CDATA[강력하게 데이터 안전을 위해 매우 위험, 바탕 화면에 패키지를 두지 조언! 다른 경로로 변경하십시오.]]></DeskStart>
    <InitPassword><![CDATA[시스템 초기 암호 는 123 , 당신은 로그인 후 비밀번호를 변경 하는 것이 좋습니다.]]></InitPassword>
    <EnglishRun><![CDATA[영어 저장소 디렉토리 에서 프로그램 을 실행하십시오 !]]></EnglishRun>
  </Login>
  <Cards>
    <CardManagement><![CDATA[카드 관리]]></CardManagement>
    <CardInfo><![CDATA[카드 정보]]></CardInfo>
    <Add><![CDATA[추가]]></Add>
    <AddFromDevice><![CDATA[장치에서 카드를 추가]]></AddFromDevice>
    <Edit><![CDATA[편집하다]]></Edit>
    <Delete><![CDATA[삭제]]></Delete>
    <ExportPDF><![CDATA[수출PDF]]></ExportPDF>
    <ExportExcel><![CDATA[수출Excel]]></ExportExcel>
    <ImportExcel><![CDATA[수입Excel]]></ImportExcel>
    <CardNo><![CDATA[카드 ID]]></CardNo>
    <CardName><![CDATA[이름]]></CardName>
    <CardType><![CDATA[유형]]></CardType>
    <AddressCard><![CDATA[주소 카드]]></AddressCard>
    <EventCard><![CDATA[이벤트 카드]]></EventCard>
    <UserCard><![CDATA[직원 ID 카드]]></UserCard>
    <AllType><![CDATA[모든 유형]]></AllType>
    <SelCardType><![CDATA[카드 종류 를 선택하십시오 !]]></SelCardType>
    <EnterCardNo><![CDATA[카드 ID 를 입력하세요 !]]></EnterCardNo>
    <CardNoIsNotCorrect><![CDATA[카드 ID 형식 이 잘못되었습니다 !]]></CardNoIsNotCorrect>
    <CardOpe><![CDATA[카드 운영]]></CardOpe>
    <SelectCard><![CDATA[카드 ID 를 선택하십시오]]></SelectCard>
    <SaveCardType><![CDATA[카드 종류]]></SaveCardType>
    <InputCardNo><![CDATA[카드 ID 를 입력하세요 !]]></InputCardNo>
    <InputCardName><![CDATA[카드 이름을 입력 하십시오 ! ]]></InputCardName>
    <SelectCardType><![CDATA[카드 종류 를 선택하십시오 !]]></SelectCardType>
    <CardInputRule><![CDATA[카드 ID 는 숫자 0-9 및 문자 A- F , 8 문자 가 될 수 ! ]]></CardInputRule>
    <CardSetNotUpd><![CDATA[이 경로를 순찰 에 바인딩 되어 있기 때문에 이 카드 는 다른 유형으로 변경할 수 없습니다 !]]></CardSetNotUpd>
    <CardBindNotUpd><![CDATA[그것은 어떤 주소 정보 와 결합 되어 있기 때문에 이 카드 는 다른 유형으로 변경할 수 없습니다 !]]></CardBindNotUpd>
    <ExistsCardNoOrCardName><![CDATA[카드 ID 또는 이름 , 다른 ID 또는 이름을 변경 하시기 바랍니다 점유 !]]></ExistsCardNoOrCardName>
    <CardNoLengthRule><![CDATA[카드 ID 는 8 문자 를 허용 !]]></CardNoLengthRule>
    <SelSaveCard><![CDATA[저장하려는 카드를 체크 하시기 바랍니다 !]]></SelSaveCard>
    <ReplenishedCardInfo><![CDATA[카드 정보 를 보충 주세요:]]></ReplenishedCardInfo>
    <FromMeterTS><![CDATA[주의:두 번 이름을 클릭 또는 수정 에 대한 의견을 주시기 바랍니다]]></FromMeterTS>
    <Ignore><![CDATA[이름이없는 일부 카드 는 이 를 무시 ? ]]></Ignore>
    <AssignCardExists><![CDATA[점유 카드 ID 【{0}】의 이름은 다른 이름을 사용하십시오 !]]></AssignCardExists>
    <AssignCardSaveError><![CDATA[카드 【{0}】 실패를 저장 !]]></AssignCardSaveError>
    <NotEditCardNo><![CDATA[카드 【0FFFFFFF】를 수정할 수 없습니다 ! ]]></NotEditCardNo>
    <NotDeleteCardNo><![CDATA[카드 【0FFFFFFF】를 삭제할 수 없습니다 !]]></NotDeleteCardNo>
    <EditError><![CDATA[카드 정보를 수정하는 데 실패 !]]></EditError>
    <DeleteError><![CDATA[카드 오류 삭제 !]]></DeleteError>
    <AssignCardBindNotDelete><![CDATA[카드 【{0}】는 하나의 경로에 결합했다, 삭제할 수 없습니다 !경로에서 수정을 원하십니까？]]></AssignCardBindNotDelete>
    <AssignCardBindTeamNotDel><![CDATA[  카드 【{0}】는 하나의 이동에 결합했다, 삭제할 수 없습니다 !팀에서 수정을 원하십니까？]]></AssignCardBindTeamNotDel>
    <CardInpotRule><![CDATA[주의:만 새 카드를 추가 할 수 있지만 가져온 파일 에 하나 기존 수정할 수 없습니다!]]></CardInpotRule>
    <ReadCard><![CDATA[점점 카드 정보 , 잠시 기다려주세요 ...]]></ReadCard>
    <SaveReadCardDes><![CDATA[알림 : 데이터 오류가 발생합니다 카드 종류 오류 경우, 카드 유형이 올바르게 저장 되어 있는지 확인 하시기 바랍니다.]]></SaveReadCardDes>
    <UCardBindNotDel><![CDATA[직원 카드 【{0}】 삭제할 수 없습니다, 예약 구속되었습니다! 직원 수정을 위해 일정을 제거하고 싶으십니까？]]></UCardBindNotDel>
  </Cards>
  <Main>
    <LoginUser><![CDATA[현재 사용자]]></LoginUser>
    <GetBakError><![CDATA[백업 정보의 오류 !]]></GetBakError>
    <IsLogin><![CDATA[로그 오프해야입니까?]]></IsLogin>
    <IsExit><![CDATA[당신은 전체 프로그램을 로그 오프해야입니까 ?]]></IsExit>
    <NewerGuide><![CDATA[초보자 가이드]]></NewerGuide>
    <DataMessage><![CDATA[데이터 통신]]></DataMessage>
    <Report><![CDATA[데이터 보고서]]></Report>
    <Main><![CDATA[홈페이지]]></Main>
    <Resource><![CDATA[소스 관리]]></Resource>
    <CardManager><![CDATA[카드 관리]]></CardManager>
    <RouteManager><![CDATA[경로 관리]]></RouteManager>
    <TeamManager><![CDATA[그룹 관리]]></TeamManager>
    <MeterManager><![CDATA[장치 관리]]></MeterManager>
    <EventManager><![CDATA[이벤트 관리]]></EventManager>
    <PlanInfo><![CDATA[계획 관리]]></PlanInfo>
    <ReportManager><![CDATA[보고서 관리]]></ReportManager>
    <Origin><![CDATA[소스 데이터]]></Origin>
    <DataSearch><![CDATA[쿼리 결과]]></DataSearch>
    <DataCount><![CDATA[데이터 통계]]></DataCount>
    <DataSummary><![CDATA[보고서 차트]]></DataSummary>
    <Crash><![CDATA[충격 기록]]></Crash>
    <SysManager><![CDATA[시스템 관리]]></SysManager>
    <Operator><![CDATA[사용자 관리]]></Operator>
    <Reset><![CDATA[리셋 시스템]]></Reset>
    <Company><![CDATA[회사 정보]]></Company>
    <DataBackup><![CDATA[데이터 백업]]></DataBackup>
    <DataTest><![CDATA[데이터 테스트]]></DataTest>
    <UpdPwd><![CDATA[암호 변경]]></UpdPwd>
    <ExitLogin><![CDATA[출구]]></ExitLogin>
    <DataCommunication><![CDATA[연결]]></DataCommunication>
    <ProjectManager><![CDATA[항목 설정]]></ProjectManager>
    <BackupDataInfo><![CDATA[당신은 열 수 없습니다 데이터 백업 기능이 강력하게이 기능을 지금 열, 데이터의 안전을 보장하기를 엽니 조언?]]></BackupDataInfo>
    <BackupStart><![CDATA[데이터 백업 ... 기다려주십시오]]></BackupStart>
    <PatrolSystem><![CDATA[가드 투어 시스템]]></PatrolSystem>
    <Help><![CDATA[도움]]></Help>
    <NotFindHelpFile><![CDATA["도움 " 파일을 찾을 수 없습니다！]]></NotFindHelpFile>
  </Main>
  <Attentions>
    <Title><![CDATA[넌 뭐할거야 ?]]></Title>
    <SetCard><![CDATA[1.세트 카드【카드 관리】]]></SetCard>
    <SetRoute><![CDATA[2.세트 경로【경로 관리】]]></SetRoute>
    <SetTeam><![CDATA[3.세트 그룹【그룹 관리】]]></SetTeam>
    <PlanInfo><![CDATA[4.설정 계획【계획 관리】]]></PlanInfo>
    <DataCom><![CDATA[5.다운로드 데이터【통신】]]></DataCom>
    <DataReport><![CDATA[6.조회 기록【보고서】]]></DataReport>
  </Attentions>
  <Report>
    <Origin><![CDATA[1.소스 데이터]]></Origin>
    <DataSearch><![CDATA[2.쿼리 결과]]></DataSearch>
    <DataCount><![CDATA[3.데이터 통계]]></DataCount>
    <DataSummary><![CDATA[4.보고서 차트]]></DataSummary>
    <DataCrash><![CDATA[5.충격 기록]]></DataCrash>
  </Report>
  <UpdPass>
    <OldPass><![CDATA[기존 비밀번호]]></OldPass>
    <NewPass><![CDATA[새 비밀번호]]></NewPass>
    <ConfirmPass><![CDATA[비밀번호 확인]]></ConfirmPass>
  </UpdPass>
  <Meter>
    <MeterNo><![CDATA[장치 ID]]></MeterNo>
    <MeterType><![CDATA[유형 ID]]></MeterType>
    <MeterOpe><![CDATA[장치 작동]]></MeterOpe>
    <SN><![CDATA[일련 번호.]]></SN>
  </Meter>
  <Route>
    <RouteName><![CDATA[경로 이름]]></RouteName>
    <PatrolRoute><![CDATA[순찰 경로]]></PatrolRoute>
    <AllRoute><![CDATA[모든 경로]]></AllRoute>
    <SelectRoute><![CDATA[경로 정보를 선택하세요 !]]></SelectRoute>
    <InputMeterNo><![CDATA[장치 ID를 입력하세요 !]]></InputMeterNo>
    <InputMeterType><![CDATA[장치 유형을 입력하세요 !]]></InputMeterType>
    <ExistsMeter><![CDATA[동일한 기기 정보가 존재 !]]></ExistsMeter>
    <AddRoute><![CDATA[경로 추가]]></AddRoute>
    <EditRoute><![CDATA[편집 경로]]></EditRoute>
    <DeleteRoute><![CDATA[경로를 삭제]]></DeleteRoute>
    <AddArsCard><![CDATA[주소 카드를 추가]]></AddArsCard>
    <DelArsCard><![CDATA[주소 카드를 삭제]]></DelArsCard>
    <Address><![CDATA[주소]]></Address>
    <FingerVerify><![CDATA[지문 확인을 물어]]></FingerVerify>
    <SelectSuper><![CDATA[우수한 경로를 선택하십시오 !]]></SelectSuper>
    <NotAddArsCard><![CDATA[경로 아래에있는 【{0}】 일부 주소 카드가 하위 경로를 추가 할 수 없습니다 !]]></NotAddArsCard>
    <NotEditRoute><![CDATA[정보 【{0}】를 편집 할 수 없습니다 !]]></NotEditRoute>
    <GetChildRouteError><![CDATA[경로 정보 오류 !]]></GetChildRouteError>
    <SelDeleRoute><![CDATA[삭제할 경로 정보를 선택하십시오! ]]></SelDeleRoute>
    <MoveDownError><![CDATA[아래로 프로그램 오류 !]]></MoveDownError> 
    <CantnotDelete><![CDATA[주소 카드 가 있기 때문에 이 경로 를 삭제할 수 없습니다 존재 !]]></CantnotDelete>
    <BindDevice><![CDATA[그것은 몇 가지 장치와 결합했기 때문에이 경로는 삭제 될 수 있습니다!]]></BindDevice>
    <SureDelete><![CDATA[당신은 순찰 경로를 삭제해야 됩니다【]]></SureDelete>
    <Info><![CDATA[】정보 ?]]></Info>
    <Notice><![CDATA[주의:함께 아이 의 노선 정보를 삭제 , 조심하세요!]]></Notice>
    <Line><![CDATA[노선【]]></Line>
    <BindPlan><![CDATA[】자식 노선 이 계획 에 결합 되어 , 삭제할 수 없습니다 !]]></BindPlan>
    <DeleteSuccess><![CDATA[성공을 삭제!]]></DeleteSuccess>
    <DeleteFailure><![CDATA[실패를 삭제!]]></DeleteFailure>
    <DeleteError><![CDATA[프로그램 오류 삭제!]]></DeleteError>
    <SelectLine><![CDATA[첫 번째 경로 정보 를 선택하세요!]]></SelectLine>
    <NoallowAdd><![CDATA[모든 경로 에서 카드를 추가 할 수 없습니다!]]></NoallowAdd>
    <AddInChildCode><![CDATA[단지 자식 노선 에 따라 카드를 추가 할 수 있습니다!]]></AddInChildCode>
    <GetDataError><![CDATA[데이터 오류!]]></GetDataError>
    <Sure><![CDATA[네]]></Sure>
    <Cancel><![CDATA[아니]]></Cancel>
    <Suretodelete><![CDATA[당신은 {0} 개 주소 정보를 제거해야 입니까?]]></Suretodelete>
    <ChangeLineName><![CDATA[경로 이름 , 경로 이름을 변경 하시기 바랍니다 점령 한다]]></ChangeLineName>
    <NotAddChildLine><![CDATA[】주소 카드가 존재 하기 때문에 , 자식 경로를 추가 할 수 없습니다!]]></NotAddChildLine>
    <GetDataFailure><![CDATA[날짜 오류 를 얻을 수]]></GetDataFailure>
    <ParentRoute><![CDATA[우수한 경로]]></ParentRoute>
    <AddArsCardNotAddChild><![CDATA[】주소 카드가 존재 하기 때문에 , 자식 경로를 추가 할 수 없습니다!]]></AddArsCardNotAddChild>
    <GetAllRouteError><![CDATA[경로 데이터 오류!]]></GetAllRouteError>
    <CheckArsCard><![CDATA[삭제하려는 주소를 체크 하세요]]></CheckArsCard>
  </Route>
  <Event>
    <EventName><![CDATA[이름]]></EventName>
    <EventList><![CDATA[이벤트 목록]]></EventList>
    <EventOpe><![CDATA[이벤트 동작]]></EventOpe>
    <EventNameNotEmpty><![CDATA[이벤트 이름은 비워 둘 수 없습니다!]]></EventNameNotEmpty>
    <ExistsEvent><![CDATA[이벤트 이름 은 반복 이다!]]></ExistsEvent>
  </Event>
  <Plan>
    <InspecteLine><![CDATA[순찰 경로]]></InspecteLine>
    <InspecteTeam><![CDATA[순찰 그룹]]></InspecteTeam>
    <SelectPerson><![CDATA[순찰 관리자를 선택하세요]]></SelectPerson>
    <SelectTeam><![CDATA[순찰 그룹을 선택하십시오]]></SelectTeam>
    <SelectStartTime><![CDATA[시작 시간을 선택하세요]]></SelectStartTime>
    <SelectEndTime><![CDATA[종료 시간을 선택하세요]]></SelectEndTime>
    <TimeCompare><![CDATA[시작 시간 종료 시간과 동일 할 수 없습니다]]></TimeCompare>
    <InputOneData><![CDATA[데이터 조각을 삽입]]></InputOneData>
    <StartDateTime><![CDATA[시작 시간]]></StartDateTime>
    <EndDateTime><![CDATA[종료 시간]]></EndDateTime>
    <PatrolMan><![CDATA[순찰 가드]]></PatrolMan>
    <AddPlan><![CDATA[계획을 추가]]></AddPlan>
    <EditPlan><![CDATA[편집 계획]]></EditPlan>
    <DeletePlan><![CDATA[계획을 삭제]]></DeletePlan>
    <PlanName><![CDATA[계획 이름]]></PlanName>
    <PlanStartDate><![CDATA[시작 날짜]]></PlanStartDate>
    <PatrolModel><![CDATA[기간 모드]]></PatrolModel>
    <AllowErrorTime><![CDATA[허용 오차]]></AllowErrorTime>
    <ErrorTime><![CDATA[늦은 오류]]></ErrorTime>
    <Minute><![CDATA[分]]></Minute>
    <GetPlanInfoError><![CDATA[계획 정보 오류!]]></GetPlanInfoError>
    <NotAllRouteAddPlan><![CDATA[모든 경로에 순찰 계획을 추가 할 수 없습니다!]]></NotAllRouteAddPlan>
    <AddPlanError><![CDATA[계획 오류를 추가!]]></AddPlanError>
    <EditPlanError><![CDATA[편집 계획 오류!]]></EditPlanError>
    <EveryDayModel><![CDATA[매일]]></EveryDayModel>
    <WeekModel><![CDATA[매주]]></WeekModel>
    <MonthModel><![CDATA[매 달]]></MonthModel>
    <NDayModel><![CDATA[당 N 날]]></NDayModel>
    <NotHasPlan><![CDATA[계획 정보를 찾을 수 없습니다!]]></NotHasPlan>
    <PatrolManModel><![CDATA[책임자를 지정]]></PatrolManModel>
    <NotPatrolManModel><![CDATA[책임자를 지정하지]]></NotPatrolManModel>
    <PatrolTeam><![CDATA[그룹 물었다]]></PatrolTeam>
    <GetPatrolDataError><![CDATA[순찰 데이터 오류!]]></GetPatrolDataError>
    <DeleteTimeError><![CDATA[오류 시간을 삭제하는 동안!]]></DeleteTimeError>
    <InputPlace><![CDATA[당신이 삽입 할 위치를 선택하십시오!]]></InputPlace>
    <InputDataError><![CDATA[데이터가 잘못 삽입!]]></InputDataError>
    <Monday><![CDATA[월요일]]></Monday>
    <Tuesday><![CDATA[화요일]]></Tuesday>
    <Wednesday><![CDATA[수요일]]></Wednesday>
    <Thursday><![CDATA[목요일]]></Thursday>
    <Friday><![CDATA[금요일]]></Friday>
    <Saturday><![CDATA[토요일]]></Saturday>
    <Sunday><![CDATA[일요일]]></Sunday>
    <BaseInfo><![CDATA[일반 설정]]></BaseInfo>
    <BeginDate><![CDATA[시작 날짜]]></BeginDate>
    <OtherInfo><![CDATA[기타 정보]]></OtherInfo>
    <Week><![CDATA[제휴 주]]></Week>
    <PatrolDays><![CDATA[순찰 일]]></PatrolDays>
    <PatrolDate><![CDATA[순찰 날짜]]></PatrolDate>
    <PatrolUserName><![CDATA[직원 이름]]></PatrolUserName>
    <PatrolTeamName><![CDATA[그룹 이름]]></PatrolTeamName>
    <DateSelectModel><![CDATA[날짜 선택]]></DateSelectModel>
    <WeekSelectModel><![CDATA[주 선택]]></WeekSelectModel>
    <AllSelected><![CDATA[모든 선택]]></AllSelected>
    <AllNotSelected><![CDATA[선택 없음]]></AllNotSelected>
    <SingSelected><![CDATA[홀수 날짜]]></SingSelected>
    <PairageSelected><![CDATA[심지어 날짜]]></PairageSelected>
    <PantrolDaysLbl><![CDATA[N 일마다 한 번 작업]]></PantrolDaysLbl>
    <GrbAddTime><![CDATA[계획 기간을 추가]]></GrbAddTime>
    <BestTime><![CDATA[휴식 시간]]></BestTime>
    <WorkTime><![CDATA[근무 시간]]></WorkTime>
    <AddUser><![CDATA[직원을 추가]]></AddUser>
    <AddTeam><![CDATA[그룹을 추가]]></AddTeam>
    <PatrolTimes><![CDATA[순찰 주파수]]></PatrolTimes>
    <NotPatrolUserTS><![CDATA[주의:순찰 요원 을 지정 하지 않을 경우 , 직원 ID 카드를 통해 직원 을 인식합니다]]></NotPatrolUserTS>
    <PlanTimeInfo><![CDATA[시간 정보]]></PlanTimeInfo>
    <ClarAllData><![CDATA[모든 데이터를 삭제]]></ClarAllData>
    <NextDay><![CDATA[이튿날]]></NextDay>
    <SurplusPatrolTime><![CDATA[나머지 {0} 시간 정렬 될 수있다 !]]></SurplusPatrolTime>
    <InputStartDate><![CDATA[시작 시간을 입력하세요]]></InputStartDate>
    <WorkMinuteNotZore><![CDATA[작업 시간이 0이 될 수 없습니다 !]]></WorkMinuteNotZore>
    <WorkDayNotOneDay><![CDATA[작업 시간은 24 시간 내내 할 수 없습니다 !]]></WorkDayNotOneDay>
    <InputPatrolTimes><![CDATA[순찰 주파수를 선택하세요!]]></InputPatrolTimes>
    <PatrolUserIsNull><![CDATA[순찰 요원 데이터가 비어 있기 때문에 작업을 저장할 수 없습니다!]]></PatrolUserIsNull>
    <PatrolTeamIsNull><![CDATA[순찰 그룹 데이터 가 비어 있기 때문에 작업을 저장할 수 없습니다 !]]></PatrolTeamIsNull>
    <SelectPatrolUser><![CDATA[첫번째 순찰 직원 데이터를 선택하세요!]]></SelectPatrolUser>
    <SelectPatrolTeam><![CDATA[첫번째 순찰 그룹 데이터를 선택하세요!]]></SelectPatrolTeam>
    <OnlySelectOneUser><![CDATA[단 한 사람 을 선택할 수 있습니다!]]></OnlySelectOneUser>
    <OnlySelectOneTeam><![CDATA[하나의 순찰 그룹을 선택할 수 있습니다 !]]></OnlySelectOneTeam>
    <PlanTimeNotOneDay><![CDATA[계획 시간 이상 24시간 수 없습니다!]]></PlanTimeNotOneDay>
    <WorkTime><![CDATA[작업 기간]]></WorkTime>
    <MoreLimit><![CDATA[한계를 넘어]]></MoreLimit>
    <HasSame><![CDATA[시간의 기존 기간과 중복]]></HasSame>
    <SelectPatrolDays><![CDATA[순찰 일 선택하세요!]]></SelectPatrolDays>
    <IsEmptyPlan><![CDATA[순찰 계획을 취소해야이있다?]]></IsEmptyPlan>
    <IsDeleteOneRow><![CDATA[확인이 행 데이터를 제거 할 수있다 할 수 있습니다?]]></IsDeleteOneRow>
    <CancelAllOpe><![CDATA[확실히 현재의 모든 작업을 취소하려면이 할 수 있습니다?]]></CancelAllOpe>
    <CloseFormSure><![CDATA[통지:"OK"창을 닫습니다 클릭]]></CloseFormSure>
    <TimeSame><![CDATA[추가 할 기간은 기존 기간 반복 하다 !]]></TimeSame>
    <AddTime><![CDATA[추가]]></AddTime>
    <AddEditTimeError><![CDATA[추가 또는 데이터 오류를 수정할!]]></AddEditTimeError>
    <EditPatrolTimes><![CDATA[편집 순찰 주파수]]></EditPatrolTimes>
    <EditPatrolTimesError><![CDATA[편집 순찰 주파수는 오류가 간다 !]]></EditPatrolTimesError>
    <InputPlanName><![CDATA[순찰 계획을 이렇게 입력하세요 !]]></InputPlanName>
    <InputBeginDate><![CDATA[시작 날짜를 선택하세요 !]]></InputBeginDate>
    <ExistsPlanName><![CDATA[계획이 반복되는 때문에 수정 다시하시기 바랍니다 !]]></ExistsPlanName>
    <NotMorePlan><![CDATA[같은 날 계획의 차나무 번호를 허용하지 않습니다!]]></NotMorePlan>
    <AllowTimeMoErrorTime><![CDATA[" 늦은 오류가 " 보다 " 허용 오차 " 이어야합니다!]]></AllowTimeMoErrorTime>
    <AddTimeInfo><![CDATA[순찰 시간 정보를 추가하세요 !]]></AddTimeInfo>
    <SavingPlan><![CDATA[기본 계획 설정을 저장 ...]]></SavingPlan>
    <SavePlanError><![CDATA[계획 설정 오류를 저장 !]]></SavePlanError>
    <SavingPlanPatrolModelInfo><![CDATA[순회 계획 기간 설정을 저장...]]></SavingPlanPatrolModelInfo>
    <AddPatrolTimeError><![CDATA[경비 데이터 에러를 추가 !]]></AddPatrolTimeError>
    <SelectedPatrolUser><![CDATA[순찰 담당자가 선택한 체크하시기 바랍니다 !]]></SelectedPatrolUser>
    <SelectedPatrolTeam><![CDATA[순찰 담당자가 선택한 체크하시기 바랍니다 !]]></SelectedPatrolTeam>
    <AddPlanTimeInfo><![CDATA[순찰 근무 기간 추가]]></AddPlanTimeInfo>
  </Plan>
  <Team>
    <AddTeam><![CDATA[그룹을 추가]]></AddTeam>
    <EditTeam><![CDATA[편집 그룹]]></EditTeam>
    <DeleteTeam><![CDATA[그룹을 삭제]]></DeleteTeam>
    <AddUserCard><![CDATA[새로운 직원 ID 카드를 추가]]></AddUserCard>
    <DeleteUserCard><![CDATA[아 직원 ID 카드를 삭제]]></DeleteUserCard>
    <UserCard><![CDATA[직원 ID 카드]]></UserCard>
    <UserName><![CDATA[인원]]></UserName>
    <GetTeamInfoError><![CDATA[그룹 정보의 오류!]]></GetTeamInfoError>
    <TeamBindUserNotDel><![CDATA[어떤 카드가 이미 존재하기 때문에이 그룹을 삭제할 수 없습니다 !]]></TeamBindUserNotDel>
    <IsDelTeam><![CDATA[【{0}】 군에서 데이터를 삭제해야이있다 ?]]></IsDelTeam>
    <DeleteBasePz><![CDATA[통지:함께이 하위 그룹을 삭제합니다이를 삭제하면, 조심하세요 !]]></DeleteBasePz>
    <ChildBindPlanNotDel><![CDATA[그룹【{0}】의이 아이 그룹이 계획 정보를 결합했다, 레스토랑 삭제!]]></ChildBindPlanNotDel>
    <BindPlanNotDel><![CDATA[그룹【{0}】는 계획 정보를 결합했다, 그래서 삭제할 수 없습니다 !]]></BindPlanNotDel>
    <DeleteTeamError><![CDATA[그룹 이동 오류를 제거 !]]></DeleteTeamError>
    <SelectPrevTeam><![CDATA[우량한 그룹을 선택하십시오 !]]></SelectPrevTeam>
    <AddTeamError><![CDATA[그룹 새롭게 추가하는 동안 오류 !]]></AddTeamError>
    <SelEditTeamInfo><![CDATA[이 경로 정보를 수정하려면 선택하십시오 !]]></SelEditTeamInfo>
    <NotEditTeamInfo><![CDATA[【{0}】 정보를 수정할 수 없습니다 !]]></NotEditTeamInfo>
    <SelectedTeam><![CDATA[먼저 그룹을 선택하십시오 !]]></SelectedTeam>
    <SelectedUserCard><![CDATA[데이터가 제거하려는 오프에 체크하십시오 !]]></SelectedUserCard>
    <IsDelSelUserCard><![CDATA[확인이 그룹에서 인사 정보의 {0}  조각을 제거하기 위해이 할 수 있습니다 ?]]></IsDelSelUserCard>
    <DelUserCardFailure><![CDATA[카드 정보를 제거하는 동안 오류 !]]></DelUserCardFailure>
    <DelUserCardError><![CDATA[카드 정보를 제거하는 동안 오류 !]]></DelUserCardError>
    <NotAllTeamAdd><![CDATA[레스토랑 그룹을 순찰 인력을 추가 !]]></NotAllTeamAdd>
    <AddUserError><![CDATA[직원 ID 카드 오류를 추가 !]]></AddUserError>
    <UserCardInfo><![CDATA[카드 정보]]></UserCardInfo>
    <GetUserCardFailure><![CDATA[직원 ID 카드 오류!]]></GetUserCardFailure>
    <SeledUserCard><![CDATA[직원 ID 카드를 먼저 체크하세요 !]]></SeledUserCard>
    <TeamInfo><![CDATA[그룹 정보]]></TeamInfo>
    <TeamName><![CDATA[그룹 다음]]></TeamName>
    <PrevTeam><![CDATA[우수한 그룹]]></PrevTeam>
    <InputTeamName><![CDATA[그룹을 이렇게 입력하세요 !]]></InputTeamName>
    <SelPrevTeam><![CDATA[아버지 그룹을 선택하십시오]]></SelPrevTeam>
    <ExistsTeamName><![CDATA[점유 그룹은, 그래서 새롭게 변경하십시오 !]]></ExistsTeamName>
  </Team>
  <Operator>
    <OpeName><![CDATA[사용자 이름]]></OpeName>
    <OpeType><![CDATA[사용자 유형]]></OpeType>
    <CommonUser><![CDATA[일반 사용자]]></CommonUser>
    <Manager><![CDATA[Administrator]]></Manager>
    <SuperManager><![CDATA[최고 관리자]]></SuperManager>
    <SupManaNotDel><![CDATA["admin"계정 레스토랑은 삭제 !]]></SupManaNotDel>
    <IsDelSelectedData><![CDATA[데이터의 {0}  개를 삭제해야이있다 ?]]></IsDelSelectedData>
    <DelRoutePermissionError><![CDATA[특별한 루트 권한 실패 !]]></DelRoutePermissionError>
    <DelTeamPermissionError><![CDATA[버틀러의 그룹 권한 실패 !]]></DelTeamPermissionError>
    <NotEditOther><![CDATA[레스토랑 다른 사용자 정보를 수정 !]]></NotEditOther>
    <OpeOp><![CDATA[사용자 조작]]></OpeOp>
    <OpePass><![CDATA[암호]]></OpePass>
    <RepeatPass><![CDATA[암호를 확인]]></RepeatPass>
    <InputOpeName><![CDATA[사용자 이름을 입력하세요 !]]></InputOpeName>
    <PassNotSame><![CDATA[입력 한 두 암호가 일치 하지 않습니다 !]]></PassNotSame>
    <SelOpeType><![CDATA[사용자 유형을 선택하십시오 !]]></SelOpeType>
    <ExistsOpeName><![CDATA[사용자 이름이 존재하고, 새롭게 있도록 변경하십시오!]]></ExistsOpeName>
    <GetPermissionDataError><![CDATA[데이터 권한 오류！]]></GetPermissionDataError>
    <SavePermissionFailure><![CDATA[사용자 권한 실패를 저장！]]></SavePermissionFailure>
    <DelMenuPermError><![CDATA[메뉴 권한 오류 삭제！]]></DelMenuPermError>
    <DelFunctionPermError><![CDATA[기능 권한 오류 삭제！]]></DelFunctionPermError>
    <CopyPermission><![CDATA[총 순찰 주파수]]></CopyPermission>
    <MenuPermission><![CDATA[설치 허가]]></MenuPermission>
    <RoutePermission><![CDATA[루트 권한]]></RoutePermission>
    <TeamPermission><![CDATA[팀 권한]]></TeamPermission>
  </Operator>
  <BackUp>
    <OpenAutoBackUp><![CDATA[자동 백업 오픈]]></OpenAutoBackUp>
    <CloseAutoBackUp><![CDATA[가까운 자동 백업]]></CloseAutoBackUp>
    <BackupSuccess><![CDATA[데이터베이스 백업 성공!]]></BackupSuccess>
    <FileName><![CDATA[파일 이름]]></FileName>
    <IsOpenFolder><![CDATA[바로 파일을 열려면 ?]]></IsOpenFolder>
    <BackupError><![CDATA[데이터 백업 오류 !]]></BackupError>
    <Restore><![CDATA[복원 데이터]]></Restore>
    <RestoreSuccess><![CDATA[데이터 성공을 복원 !]]></RestoreSuccess>
    <RestoreError><![CDATA[데이터 오류 복원 !]]></RestoreError>
    <OpenBackUpSuccess><![CDATA[데이터 자동 백업은 이미 열!]]></OpenBackUpSuccess>
    <CloseBackUpSuccess><![CDATA[이미 데이터 자동 백업 가까운 !]]></CloseBackUpSuccess>
    <BeginBackup><![CDATA[백업을 시작합니다]]></BeginBackup>
    <EveryDay><![CDATA[일상의]]></EveryDay>
    <EveryWeek><![CDATA[매주]]></EveryWeek>
    <EveryMonth><![CDATA[매월]]></EveryMonth>
    <EveryQuarter><![CDATA[매 시즌]]></EveryQuarter>
    <GetSelPathError><![CDATA[백업 경로 실패를 잡아!]]></GetSelPathError>
    <CBackup><![CDATA["C"디스크로 설정할 수 없습니다!]]></CBackup>
    <DefPathStart><![CDATA[현재 프로그램과 동일한 경로로 설정할 수 없습니다!]]></DefPathStart>
    <BackupCycle><![CDATA[데이터 백업 기간]]></BackupCycle>
    <DefaultBackupPath><![CDATA[기본 백업 폴더]]></DefaultBackupPath>
    <SelBackupPath><![CDATA[다른 백업 폴더]]></SelBackupPath>
    <EditPath><![CDATA[변화]]></EditPath>
    <ChangeModel><![CDATA[자동 백업주기는{0}으로 전환 된]]></ChangeModel>
  </BackUp>
  <Company>
    <CompanyName><![CDATA[회사 이름]]></CompanyName>
    <ComTsp><![CDATA[회사의 약어]]></ComTsp>
    <ComRemark><![CDATA[회사 프로필]]></ComRemark>
    <ComLogo><![CDATA[회사 LOGO]]></ComLogo>
    <NewLogo><![CDATA[새로운 LOGO]]></NewLogo>
    <OpenNewLogo><![CDATA[찾아보기]]></OpenNewLogo>
    <PictureInfo><![CDATA[추천 사진 크기 1055 X 65]]></PictureInfo>
    <InputComName><![CDATA[그래서 회사를 입력하세요 !]]></InputComName>
    <InputTSP><![CDATA[회사 약어를 입력하세요 !]]></InputTSP>
    <SaveSuccess><![CDATA[회사 정보 성공을 저장 !]]></SaveSuccess>
    <SaveError><![CDATA[회사 정보가 오류를 저장 !]]></SaveError>
    <FileLayout><![CDATA[파일 형식 오류는 다른 형식을 사용하십시오 !]]></FileLayout>
    <OpenPicError><![CDATA[오류 동안 시작 이미지 정보 !]]></OpenPicError>
  </Company>
  <Reset>
    <ClearType><![CDATA[명확한 방법]]></ClearType>
    <ClearAll><![CDATA[모든 설정을 취소합니다]]></ClearAll>
    <SelectClear><![CDATA[분명 부품 (권장)]]></SelectClear>
    <Items><![CDATA[옵션]]></Items>
    <ItemTeam><![CDATA[순찰 그룹]]></ItemTeam>
    <ItemRoute><![CDATA[순찰 경로 목록]]></ItemRoute>
    <ItemEvent><![CDATA[이벤트 목록]]></ItemEvent>
    <ItemArsCard><![CDATA[주소 목록]]></ItemArsCard>
    <ItemUserCard><![CDATA[직원 목록]]></ItemUserCard>
    <ItemMeter><![CDATA[장치 목록]]></ItemMeter>
    <ItemPlan><![CDATA[순찰 계획 목록]]></ItemPlan>
    <ItemOrigin><![CDATA[원시 데이터 목록]]></ItemOrigin>
    <ItemUnit><![CDATA[단위 테이블]]></ItemUnit>
    <ItemProject><![CDATA[항목 목록]]></ItemProject>
    <ItemLogic><![CDATA[옵션 목록]]></ItemLogic>
    <ResetTs><![CDATA[주의:먼저 모든 설정을 재설정하기 전에 백업 데이터베이스를하시기 바랍니다 !]]></ResetTs>
    <SelectClearItem><![CDATA[데이터 삭제하려는 한 선택하세요 !]]></SelectClearItem>
    <IsClearAll><![CDATA[모든 데이터를 제거해야합니다있다?]]></IsClearAll>
    <ClearTs><![CDATA[통지:데이터를 한 번에 삭제 복구되지 않습니다주의하시기 바랍니다 !]]></ClearTs>
    <IsClearSelected><![CDATA[확인 선택된 데이터를 비우이 할 수 있습니다 ?]]></IsClearSelected>
    <SelClearItem><![CDATA[이 옵션을 지울 선택하세요!]]></SelClearItem>
    <ClearTeamError><![CDATA[그룹 정보 오류를 제거!]]></ClearTeamError>
    <ClearRouteError><![CDATA[경로 정보 오류를 제거!]]></ClearRouteError>
    <ClearArsCardError><![CDATA[주소록 정보를 제거하는 데 실패 !]]></ClearArsCardError>
    <ClearUserCardError><![CDATA[직원 목록 정보를 제거하는 데 실패 !]]></ClearUserCardError>
    <ClearPlan><![CDATA[계획 정보를 제거할 수 없습니다 !]]></ClearPlan>
    <CleatOrigin><![CDATA[원시 데이터를 제거하는 데 실패 !]]></CleatOrigin>
    <ClearMeterError><![CDATA[장치 목록을 제거하는 데 실패 !]]></ClearMeterError>
    <ClearSuccess><![CDATA[설정은 이미 다시!]]></ClearSuccess>
    <ClearDataError><![CDATA[설정 허가와 오류!]]></ClearDataError>
    <ClearExceptionError><![CDATA["이벤트 목록" 실패를 삭제！]]></ClearExceptionError>
  </Reset>
  <DataReport>
    <RouteSelect><![CDATA[순찰 경로 옵션]]></RouteSelect>
    <ErrorTime><![CDATA[오류 시간 (분)]]></ErrorTime>
    <DataResult><![CDATA[데이터 디스플레이]]></DataResult>
    <RecordCount><![CDATA[레코드 수]]></RecordCount>
    <ArsCardNo><![CDATA[주소 ID]]></ArsCardNo>
    <ArsCardName><![CDATA[주소 이름]]></ArsCardName>
    <PatrolDate><![CDATA[순찰 날짜]]></PatrolDate>
    <PatrolTime><![CDATA[순찰 시간]]></PatrolTime>
    <PatrolNums><![CDATA[총 순찰 주파수]]></PatrolNums>
    <DataReadSuccess><![CDATA[확인 완료 읽기 !]]></DataReadSuccess>
    <TimeConsuming><![CDATA[총 경과 시간]]></TimeConsuming>
    <NotData><![CDATA[데이터는이 쿼리 조건을 찾을 수 없습니다 수 !]]></NotData>
    <ErrorTimeInput><![CDATA[오류 시간은 양의 정수를 입력 할 수 있습니다!]]></ErrorTimeInput>
    <EndTimeMoBeginTime><![CDATA[시작 시간보다 종료 시간은 더 커야합니다 !]]></EndTimeMoBeginTime>
    <NotSelAllRoute><![CDATA[순찰 경로 같은 모든 루트를받을 수 없어 !]]></NotSelAllRoute>
    <SelectRoute><![CDATA[조회 할 순찰 경로를 선택하세요 !]]></SelectRoute>
    <WaitGetData><![CDATA[당신을 위해 데이터를 얻기 위해 노력하고 있습니다 ...]]></WaitGetData>
    <GetDataError><![CDATA[점점 데이터 오류 !]]></GetDataError>
    <DataCountReport><![CDATA[데이터 통계 보고서]]></DataCountReport>
    <FallTime><![CDATA[충격 시]]></FallTime>
    <SelArs><![CDATA[선택 주소]]></SelArs>
    <SelUser><![CDATA[선택 인사]]></SelUser>
    <UserCardNo><![CDATA[직원 카드 ID]]></UserCardNo>
    <NotArsCardIsAdd><![CDATA[전류가 순찰 경로 에서 모든 주소 는 즉시 추가하려면 ?]]></NotArsCardIsAdd>
    <OriginReport><![CDATA[원시 데이터 보고서]]></OriginReport>
    <AnalyzingData><![CDATA[분석 하려고 ...]]></AnalyzingData>
    <Qualified><![CDATA[자격 있는]]></Qualified>
    <Late><![CDATA[일정 이상]]></Late>
    <Miss><![CDATA[누락]]></Miss>
    <PlanUser><![CDATA[배치 인원]]></PlanUser>
    <PatrolResult><![CDATA[순찰 결과]]></PatrolResult>
    <TjInfo><![CDATA[통계 조건]]></TjInfo>
    <QualifiedNum><![CDATA[자격을 갖춘 양]]></QualifiedNum>
    <LateNum><![CDATA[일정 수량 이상]]></LateNum>
    <MissNum><![CDATA[누락 된 양]]></MissNum>
    <QualifiedRatio><![CDATA[자격을 갖춘 속도]]></QualifiedRatio>
    <LateRatio><![CDATA[일정 속도 이상]]></LateRatio>
    <MissRatio><![CDATA[누락 된 속도]]></MissRatio>
    <NotPlanIsAdd><![CDATA[현재 경로 에 대한 순찰 계획은 즉시 추가 할 수 없습니다 ?]]></NotPlanIsAdd>
    <SearchReport><![CDATA[결과 쿼리 보고서]]></SearchReport>
    <OnlySearchBefore><![CDATA[데이터는 현재 시간보다 늦을 수 없습니다 조회 할 !]]></OnlySearchBefore>
    <PlanOut><![CDATA[일정 이상]]></PlanOut>
    <ShouldPatrol><![CDATA[해야 할 일 한다]]></ShouldPatrol>
    <Substitute><![CDATA[관리자 의 사기꾼]]></Substitute>
    <SubstituteRatio><![CDATA[사기꾼 속도]]></SubstituteRatio>
    <ShouldTimes><![CDATA[주파수 는 무엇을 해야]]></ShouldTimes>
    <ActualTimes><![CDATA[실제 했다]]></ActualTimes>
    <MissTimes><![CDATA[누락 된 주파수]]></MissTimes>
    <AllNum><![CDATA[합계]]></AllNum>
    <Complete><![CDATA[완전한]]></Complete>
    <NotArsCardNotSearch><![CDATA[때문에 어떤 주소 정보 에 결과를 분석 할 수 없습니다 !]]></NotArsCardNotSearch>
    <Analyzing><![CDATA[데이터 분석 ... 기다려주십시오.]]></Analyzing>
    <RouteBind><![CDATA[장치 를 등록]]></RouteBind>
    <SelBindRoute><![CDATA[순찰 경로 중 하나에 장치를 등록 해주세요]]></SelBindRoute>
    <CreateNewRoute><![CDATA[새 경로를 생성]]></CreateNewRoute>
    <InputMeterSN><![CDATA[장치 의 일련 번호를 입력하세요]]></InputMeterSN>
    <NewRouteError><![CDATA[오류가 새로운 경로 를 만드는 동안!]]></NewRouteError>
    <ChangeBindRoute><![CDATA[현재 장치 가 하나 순찰 경로 【{0}】를 등록 했다 , 당신은 경로 【{1}】 로 변경해야 입니까?]]></ChangeBindRoute>
    <SelSureRoute><![CDATA[올바른 경로를 선택하십시오 !]]></SelSureRoute>
    <MeterMessageType><![CDATA[장치 통신 유형 옵션]]></MeterMessageType>
    <MeterDetection><![CDATA[장치가 잘 나 통신 유형 바로 연결 여부를 어떤 장치 검출 이 확인 되지 하세요 !]]></MeterDetection>
    <NotSupportType><![CDATA[죄송합니다, 이 버전은 시리얼 통신 을 지원하지 !]]></NotSupportType>
    <SelMessageType><![CDATA[통신 유형을 선택 하십시오]]></SelMessageType>
    <SerialPort><![CDATA[시리얼 통신]]></SerialPort>
    <USB><![CDATA[USB 통신]]></USB>
    <RememberSelect><![CDATA[내 선택 을 기억하고 다음에 부탁하지 !]]></RememberSelect>
    <BelongRoute><![CDATA[제휴 순찰 경로]]></BelongRoute>
    <PatrolRecord><![CDATA[순찰 레코드 수]]></PatrolRecord>
    <CrashRecord><![CDATA[충돌 레코드 개]]></CrashRecord>
    <PatrolRD><![CDATA[순찰 기록]]></PatrolRD>
    <CrashRD><![CDATA[충격 기록]]></CrashRD>
    <DataGridNo><![CDATA[일련 번호]]></DataGridNo>
    <MeterClock><![CDATA[장치 시계]]></MeterClock>
    <ReadRecord><![CDATA[데이터를 읽는]]></ReadRecord>
    <CardDj><![CDATA[카드 등록]]></CardDj>
    <UpdateClock><![CDATA[업로드 시계]]></UpdateClock>
    <ClearRecord><![CDATA[명확한 기록]]></ClearRecord>
    <AutoUpdClock><![CDATA[다운로드 데이터를 한 번에 자동 수정 시계]]></AutoUpdClock>
    <AutoUpdClear><![CDATA[맑은 자동 데이터 다운로드 후]]></AutoUpdClear>
    <NotHasMeter><![CDATA[연결 감지되지 , 장치 와의 연결 이 있는지 확인하십시오 !]]></NotHasMeter>
    <NotBindRoute><![CDATA[레지스터 클릭 , 등록하지]]></NotBindRoute>
    <LinkNormal><![CDATA[잘 연결]]></LinkNormal>
    <NotLink><![CDATA[연결되지 않음]]></NotLink>
    <MeterNotLink><![CDATA[이 장치는 연결이 끊어졌습니다]]></MeterNotLink>
    <UpdSuccess><![CDATA[업데이트 성공]]></UpdSuccess>
    <UpdFailure><![CDATA[실패 를 업데이트 , 장치가 잘 연결되어 있는지 확인 하거나 나중에 다시 시도하십시오!]]></UpdFailure>
    <MeterIsLinkSuccess><![CDATA[장치가 잘 연결되어 있는지 여부를 확인하시기 바랍니다!]]></MeterIsLinkSuccess>
    <IsClearAllRecord><![CDATA[모든 순찰 데이터를 삭제 하시겠습니까?]]></IsClearAllRecord>
    <ClearSuccess><![CDATA[완전 제거!]]></ClearSuccess>
    <ReadindData><![CDATA[당신을 위해 데이터를 읽으려고 대기 하시기 바랍니다 ...]]></ReadindData>
    <UnKnownArs><![CDATA[알 수없는 주소]]></UnKnownArs>
    <UnKnownUser><![CDATA[알 수없는 사람]]></UnKnownUser>
    <UpdClockFailure><![CDATA[장치가 잘 연결되어 있는지 확인 하거나 나중에 다시 시도하십시오 , 시계 실패 를 업데이트 !]]></UpdClockFailure>
    <MeterNotRecord><![CDATA[현재 장치 에 데이터 가 없습니다!]]></MeterNotRecord>
    <PatrolCrashReadSuccess><![CDATA[읽기 순찰 데이터 및 영향 데이터 성공  !]]></PatrolCrashReadSuccess>
    <UserCardNum><![CDATA[직원 카드 금액]]></UserCardNum>
    <AutoClearTs><![CDATA[기본 데이터를 삭제 하는 경우 다운로드 데이터 다음에 !]]></AutoClearTs>
    <CancelClearTs><![CDATA[이미 데이터 허가를 불이행 취소]]></CancelClearTs>
    <TjDescript>
      <![CDATA[팁 : 같은 장소 에서 같은 날 오차 시간 내에 다수의 데이터 가있는 경우 , 이들은 데이터를 재현 한 것으로 간주 한다. 오류 타임 이 0 인 경우 , 모든 데이터는 여기에 표시 된다.]]>
    </TjDescript>
    <PicData><![CDATA[그래프 데이터]]></PicData>
    <CrashRep><![CDATA[충격 보고서]]></CrashRep>
    <EventInfo><![CDATA[이벤트 정보]]></EventInfo>
    <AfterClockUpdate><![CDATA[장치 시계 가 성공적으로 컴퓨터를 업데이트 했다！]]></AfterClockUpdate>
  </DataReport>
  <PageControl>
    <PageSize><![CDATA[각 페이지 표시]]></PageSize>
    <PageCount><![CDATA[총{0}페이지]]></PageCount>
    <TotalCount><![CDATA[총{0}개]]></TotalCount>
    <Page><![CDATA[페이지]]></Page>
  </PageControl>
  <Initialize>
    <InitData><![CDATA[시스템 초기화]]></InitData>
    <IsOpenDB><![CDATA[데이터베이스를 삭제할 수 없습니다 , 데이터베이스가 점유 또는 개방 은 다음 소프트웨어 를 다시 시작 할지 여부를 확인하시기 바랍니다!]]></IsOpenDB>
    <CreateError><![CDATA[데이터베이스 파일 의 오류를 만들기!]]></CreateError>
    <GetPathError><![CDATA[프로그램 경로 오류 를 잡아!]]></GetPathError>
    <InputPwd><![CDATA[비밀번호를 입력하세요]]></InputPwd>
    <PwdTs><![CDATA["123"으로 "admin" 암호를 설정할 수 없습니다]]></PwdTs>
    <InitError><![CDATA[데이터 초기화 오류！]]></InitError>
    <InitOkInputPwd><![CDATA[처음 로딩 초기화가 완료되었습니다 " Admin " 암호를 재설정 하십시오：]]></InitOkInputPwd>
    <InitEmpty><![CDATA[초기화 정보 가 비어 있습니다！]]></InitEmpty>
    <NotFindInitFile><![CDATA[데이터 초기화 파일 을 찾을 수 없습니다！]]></NotFindInitFile>
    <TwoPwdNotSame><![CDATA[입력 한 두 암호 가 일치하지 않습니다！]]></TwoPwdNotSame>
    <PwdSaveSuccess><![CDATA[비밀번호 가 성공적으로 설정！]]></PwdSaveSuccess>
    <OldPwdFal><![CDATA[잘못된 암호 , 다시 시도하십시오！]]></OldPwdFal>
  </Initialize>
</LanguageData>